* {  
 margin: 0;  
 padding: 0;  
}  
body {  
 background: #eee;  
 font: 12px/18px "Lucida Grande", Verdana, sans-serif;  
 text-align: center;  
 color: #333;  
}  
a:link, a:visited {  
 color: #633;  
}  
a:hover {  
 color: #966;  
}  
h1 {  
 margin-bottom: 11px;  
 padding-top: 15px;  
 padding-bottom: 21px;  
 border-bottom: 1px solid #ccc;  
 font: normal italic 1.5em/18px Georgia, serif;  
 color: #633;  
}  
h2, h3{  
 font-weight: normal;  
 font-size: 1em;  
 line-height: 18px;  
}  
h2 {  
 padding-top: 10px;  
 padding-bottom: 20px;  
 font-size: 1.25em;  
 text-transform: uppercase;  
 color: #999;  
}  
h3 {  
 padding-bottom: 6px;  
 font-weight: bold;  
 text-transform: uppercase;  
 letter-spacing: -1px;  
 color: #633;  
}  
#page {  
 margin: 0 auto;  
 width: 960px;  
 background: #fff url(page.gif) repeat-y;  
 text-align: left;  
}  
#header {  
 height: 192px;  
 background: #fff  url(images/banner.jpg) top no-repeat;  
}  
#header p {  
 float: left;  
 padding: 60px 24px 24px 24px;  
 font-size: 1.5em;  
 line-height: 1em;  
 color: #fff; 
}  
#header ul {  
 padding-top: 62px;  
 padding-right: 12px;  
 text-align: right;  
 list-style: none;  
}  
#header li {  
 display: inline;  
 margin: 0 12px;  
}  
#header li a {  
 font-size: 1.25em;  
 line-height: 1em;  
 text-decoration: none;  
 color: #966;  
}  
#header li a:hover {  
 color: #300;  
}  
#content-primary {  
 float: right;  
 margin: 24px;  
 width: 720px;  
}  
#content-primary p {  
 padding-bottom: 18px;  
}  
#content-primary img {  
 float: left;  
 margin: -6px 18px 0 -6px;  
 padding: 3px;  
 border: 3px solid #eee;  
 background: #fff;  
} 
#content-secondary {  
 float: right;  
 margin: 24px;  
 width: 144px;  
 font-size: 11px;  
 color: #300;  
}  
#content-secondary p {  
 padding-bottom: 18px;  
}  
#footer {  
 clear: right;  
 height: 64px; 
 background: #333;  
 font-size: 10px;  
 line-height: 1em;  
 text-shadow: 1px 1px 1px #333;  
 color: #fff; 
}  
#footer a:link, #footer a:visited {  
 color: #c99;  
}      
#footer p {  
 padding: 24px;  
}  
.clear {  
 clear: both;  
}